h1 {
	font: 36px Arial, Helvetica, sans-serif;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	color: #CCCCCC;

}
.nav {
	padding: 12px 5px 12px 8px;
	float: left;
	width: 160px;
	color: #666666;
	font: lighter 12px/24px "Times New Roman", Times, serif;
	height: auto;
	
	}
.text {
	font: 13px "Gill Sans";
	color: #333333;
	left: 178px;
	position: absolute;
	top: 77px;
	text-align: justify;
	z-index: 4;
	margin-right: 20%;
	padding-left: 12px;
	padding-right: 12px;
	margin-left: 5%;
	width: 492px;
}
.text2 {
	font: 13px "Gill Sans";
	color: #333333;
	left: 165px;
	position: absolute;
	top: 76px;
	text-align: left;
	z-index: 4;
	margin-right: 20%;
	padding-left: 12px;
	padding-right: 12px;
	margin-left: 5%;

}
.text3 {
	font: 13px "Gill Sans";
	color: #333333;
	left: 178px;
	position: absolute;
	top: 77px;
	text-align: left;
	z-index: 4;
	margin-right: 20%;
	padding-left: 20px;
	padding-right: 12px;
	margin-left: 10%;
	width: 300px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #333333;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-decoration: none;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF9900;
	text-decoration: none;
}
.content {
	padding-top: 20px;
	left: 200px;
	top: 120px;
	padding-left: 220px;
	text-align: right;
	margin-left: 12px;
}
h4 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #999999;
	letter-spacing: .2em;
	font-weight: lighter;
	border-bottom: 1px solid #666666;
}
.textwhite {
	font: 16px "Gill Sans";
	color: #333333;
	left: 200px;
	position: absolute;
	top: 80px;
	text-align: justify;
	z-index: 4;
	margin-right: 15%;
	padding-left: 12px;
	padding-right: 12px;
p {
	text-indent: 12pt;
	margin-left: 5px;
}
p {
	text-indent: 12pt;
}
h6 {
	font: 14px "Gill Sans";
	color: #333333;
}
h3 {
	font: medium Georgia, "Times New Roman", Times, serif;
	color: #333333;
	border-bottom: 1px solid #333333;
}
body {
}
